@charset "utf-8";
header {
	z-index: 9999;
}

.headerWrap .headerNav nav {
	z-index: 9999;
}
.wrapPlayer {
	position: relative;
	margin-bottom: 280px;
}

.wrapPlayer:before {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0 50px;
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

.wrapInfo {	
	padding: 60vh 16px 120px;
}

.innerDesignA1 {
	/*width: 50%;*/
	position: relative;
	padding: 20px 12px 32px;
	background-color:rgba(2,18,33,0.7);
}

.innerDesignA1:before {
	content: "";
	display: block;
	position: absolute;
	top: -32px;
	left: 0;
	border-top: 32px solid transparent;
    border-right: solid rgba(2,18,33,0.7);
    border-right-width: calc(100vw - 32px)
}

.innerDesignB1 {
	margin-top: 24px;
	padding: 20px 12px;
	background-color: rgba(255, 255, 255, 0.7);
}

.innerDesignB1 >*:first-child {
	margin-top: 0;
}

.wrapPlayer h2 {
	margin-top: 0;
}

.wrapPlayer h2.h2DesignA1 {
	color: #fff;
}

.wrapPlayer dl {
	margin-top: 56px;
}

.wrapPlayer .dlDesignA1 dt {
	color: #fff;
}

.wrapPlayer .dlDesignA1 dd {
	color: #e4e4e4;
}

.wrapImg {
	position: absolute;
	bottom: -200px;
	width: 100%;
}

.wrapImg > div {
	position: relative;
}

.wrapImg > div:before {
	content: "";
	display: block;
	position: absolute;
	top: -12px;
	left: 0;
	border-top: 44px solid transparent;
 	border-left: 86vw solid #021221;
}

.wrapImg > div:after {
	content: "";
	display: block;
	position: absolute;
    bottom: -1000px;
    right: 0;
    width: 60%;
    height: 600px;
	background-color: #fff;
	z-index: -1;
}

.wrapImg > div > div {
	position: relative;
	content: "";
	transform:skewY(-8deg);
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.wrapImg > div  > div span {
	display: block;
	width: 100%;
	height: 240px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	transform:skewY(8deg) scale(1.3);
	-webkit-backface-visibility: hidden;
}

.btnBack {
	margin-left: 15px;
}

@media only screen and (min-width: 768px){
.wrapPlayer {
	margin-bottom: 30vh;
}

.wrapPlayer:before {
	width: 50%;
	left: 50%;
}
footer {
	z-index: 1;
}
footer:before {
	content: "";
	display: block;
	position: absolute;
    top: -500px;
    right: 0;
    width: 60%;
    height: 500px;
	background-color: #fff;
	z-index: 0;
}
	
.wrapInfo {
	padding: 32px 16px 120px;
	width: 50%;
	padding-bottom: 300px;
	background-color: #fff;
}

.innerDesignA1 {
	background-color: transparent;
}

.wrapPlayer h2.h2DesignA1 {
	color: #021221;
}

.wrapPlayer .dlDesignA1 dt {
	color: #021221;
}

.wrapPlayer .dlDesignA1 dd {
	color: #535353;
}

.innerDesignA1:before {
	display: none;
}

.innerDesignB1 {
	margin-top: 56px;
	padding: 0;
}
	
.wrapImg > div:before {
	top: -20px;
	border-top: 8vh solid transparent;
 	border-left: 100vw solid #021221;
}

.wrapImg > div > div {
	z-index: 99;
}

.wrapImg > div > div span {
	height: 360px;
}
}

@media only screen and (min-width: 1024px){

.wrapInfo {
	padding-bottom: 400px;
}

.wrapImg > div > div span {
	height: 460px;
	transform:skewY(8deg) scale(1.4);
}	
}

@media only screen and (min-width: 1201px){
.wrapPlayer {
	width: 1048px;
	margin: 0 auto;
}

.wrapPlayer:before {
	width: 524px;
}

.wrapInfo {
	min-height: 100vh;
	padding: 0 24px 200px;
}

.wrapImg {
	display: none;
}

.wrapImg > div > div {
	transform:skewY(-4deg);
}

.wrapImg > div  > div span {
	background-attachment: fixed;
	transform:skewY(4deg) scale(1.5);
	height: 460px;
}

.wrapImg > div:before {
top: -20px;
border-top: 13vh solid transparent;
}

.wrapPlayer .dlDesignA1 dt {
	width: 25%;
}

.wrapPlayer .dlDesignA1 dd {
	width: 75%;
}

footer:before {
	display: none;
}

}